query GetMe {
  me {
    ...UserFullFields
    wishedProductsConnection {
      aggregate {
        count
      }
    }
    postsConnection {
      aggregate {
        count
      }
    }
    reviewsConnection {
      aggregate {
        count
      }
    }
    currentLevel {
      id
      minPoints
      maxPoints
    }

    shop {
      id
      name
    }

    brandAdmin {
      id
      name
      brandId
      logoUrl
      status
    }
  }
}

fragment UserFullFields on User {
  id
  avatar {
    url
  }
  isOfficial
  account
  email
  gender
  baumannSkinType
  birthYear
  nationality
  phoneNumber
  type
  isVerified
  redeemablePoints
  levelPoints
  isFollowingViewer
  referralCode
  isAnonymous
  isBlockedByViewer
}
